amiga-news ENGLISH VERSION
.
Links| Forum| Kommentare| News melden
.
Chat| Umfragen| Newsticker| Archiv
.

amiga-news.de Forum > MorphOS > Pegasos Problem/Frage [ - Suche - Neue Beiträge - Registrieren - Login - ]

-1- [ - Beitrag schreiben - ]

15.08.2004, 15:55 Uhr

Tyrannus
Posts: 229
Nutzer
meine Soundkarte "Soundblaster 5.1 wird nicht erkannt!
gibt es eigendlich einen Treiber für MorphOS ?

desweiteren läuft AWeb nicht!!
bekomme keine Fehlermeldung und SnoopDos zeigt nix an!!

und noch was!

Yam zeigt die Oberfläche nur in englisch an, obwohl ich deutsch Installiert habe!!

wer kann helfen???? :dance2:
--
gute Nacht deutschland! wo immer Ihr seid!!

[ - Antworten - Zitieren - Direktlink - ]

15.08.2004, 16:34 Uhr

Robin
Posts: 1056
Nutzer
Hast du die aktuelle AHI Beta ?
ppc-morphos-ahiusr-5.13.lha
Darin sollte der Treiber fuer die SB drin sein.

AWeb benoetigt die Reaction bzw Classact Sachen. Da hab ich leider
keine Ahnung von ... so'n Mist fass ich nicht an ;)

Edit:

Schau mal in das Verzeichnis Yam:
Dort sollte ein Unterverzeichnis Catalogs/deutsch/ sein,
in dem sich die Datei YAM.catalog befindet.
Wenn dann noch unter
Settings / System Settings / Locale / Languages / Preferred Languages
der Eintrag Deutsch befindet sollte eigentlich Yam deutsch mit dir
sprechen ...
--
Bild: http://my.morphosi.net/cgi-bin/mnet.pl?mode=forum&showsmilie=baby2 AMIGA-News Babysitter gesucht !

[ Dieser Beitrag wurde von Robin am 15.08.2004 editiert. ]

[ - Antworten - Zitieren - Direktlink - ]

15.08.2004, 17:43 Uhr

analogkid
Posts: 2383
Nutzer
hat die SB 5.1 einen Emu10k1-Chip ? Wenn ja, wird sie unterstützt, sonst noch nicht.

Haste mal nachgeschaut, ob die deutsche Catalog-Datei installiert ist ? Hier ist es in deutsch.

Zu AWeb kann ich nix sagen, ich benutze IBrowse. Haste ClassAct installiert (von Reaction würd ich unter MOS die Finger lassen) ?
--
Join us @ Sarkasmus-pur


:amiga: :dance1:

Take a walk beside yourself

[ - Antworten - Zitieren - Direktlink - ]

15.08.2004, 19:06 Uhr

Tyrannus
Posts: 229
Nutzer
Soumdblaster/AHI
- Soundkarte wird auch mit dem Update nicht unterstützt!

Yam:
habe die deutschen lokale installiert! aber nix!!
(sind im Verzeichnes selbst)

Aweb:
-ClassAction 3.6 ist auch Installiert!



--
gute Nacht deutschland! wo immer Ihr seid!!

[ - Antworten - Zitieren - Direktlink - ]

15.08.2004, 19:34 Uhr

Robin
Posts: 1056
Nutzer
ClassAction 3.6 ?? Das ist doch ein Filemanager ... Oder ?
ClassAct sind GUI-Klassen, die benoetigt werden um die
AWeb-GUI anzuzeigen ... auch wenn ich es bereuen werde,
ich lade jetzt mal

http://de.aminet.net/aminet/aminet/dev/gui/ClassAct2Demo.lha
Und AWeb runter ...

Edit:

Jup ... nur obiges File entpacken, die Dateien
aus ClassAct/Classes nach sys:classes kopieren und
schon laeuft AWeb ... (brrr ... ich weiss warum ich MUI liebe ;-) )

--
Bild: http://my.morphosi.net/cgi-bin/mnet.pl?mode=forum&showsmilie=baby2 AMIGA-News Babysitter gesucht !

[ Dieser Beitrag wurde von Robin am 15.08.2004 editiert. ]

[ - Antworten - Zitieren - Direktlink - ]

15.08.2004, 20:26 Uhr

tokai
Posts: 1071
Nutzer
Zitat:
Original von Tyrannus:

Yam:
habe die deutschen lokale installiert! aber nix!!
(sind im Verzeichnes selbst)


yamverzeichnis/catalogs/deutsch/

da muessen die rein, sonst funktioniert es nicht. :)



--
http://www.christianrosentreter.com ~ MorphOS und AmigaOS Software

[ - Antworten - Zitieren - Direktlink - ]


-1- [ - Beitrag schreiben - ]


amiga-news.de Forum > MorphOS > Pegasos Problem/Frage [ - Suche - Neue Beiträge - Registrieren - Login - ]


.
Impressum | Datenschutzerklärung | Netiquette | Werbung | Kontakt
Copyright © 1997-2019 by amiga-news.de - alle Rechte vorbehalten.
.